/* CSS Document */

#gallery{
	clear: both;
	width: 90%;
	margin: auto;
	overflow: auto;
	text-align: center;
}

#gallery div#options{
	overflow: auto;
	text-align: right;
	border-bottom: 2px solid #B6171C;
	width: 720px;
	margin-bottom: 20px;
}

#gallery ul {
	list-style: none;
	overflow: auto;
	width: 230px;
	margin: 0px 0px 0px auto;
}	

#gallery li {
	float: left;
	padding: 3px 7px 5px 7px;
	font-size: 16px;
	font-weight: bold;
}

#gallery li.current {
	background-image: url(images/tabbackground.jpg);
	background-repeat: repeat-x;
}

#gallery div.gallery {
	padding: 0 20px 20px;
}

#gallery table {
	width: 100%;
}

#gallery table#gallerytable div.matchtext, #gallery table#gallerytable div.biotext{
	font-weight: bold;
	font-size: 11px;
}

#gallery table#gallerytable div.photocount{
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 7px;
}

#gallery table#gallerytable td{
	vertical-align: top;
}

#gallery img.gallery {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border: none;
	height: 112px;
	padding-bottom: 5px;
}




